#CI2-Container{width:100%;}
#CI2-Container .grid-gutter{width:2%;}
.CI2-item{width:23.5%;float:left;overflow:hidden;box-sizing:border-box;margin-bottom:2%;}
.CI2-item.withText {margin-bottom:2rem;}
.CI2-item .CI2-img{width:100%;}
.CI2-item .CI2-img img{width:100%;height:auto;}

/*2 items */
#CI2-Container.CI2-2items .grid-sizer{width:49%;}
#CI2-Container.CI2-2items .CI2-item{width:49%;}

/*3 items */
#CI2-Container.CI2-3items .grid-sizer{width:32%;}
#CI2-Container.CI2-3items .CI2-item{width:32%;}

/*4 items */
#CI2-Container.CI2-4items .grid-sizer{width:23.5%;}
#CI2-Container.CI2-4items .CI2-item{width:23.5%;}

/*5 items */
#CI2-Container.CI2-5items .grid-sizer{width:18.4%;}
#CI2-Container.CI2-5items .CI2-item{width:18.4%;}

/*6 items */
#CI2-Container.CI2-6items .grid-sizer{width:15%;}
#CI2-Container.CI2-6items .CI2-item{width:15%;}


@media screen and (max-width: 1180px){
#CI2-Container .grid-sizer, #CI2-Container .CI2-item{width:32% !important;}
}
@media screen and (max-width: 800px){
#CI2-Container .grid-sizer, #CI2-Container .CI2-item{width:49% !important;}
}